<section class="permission-section">
    <div class="card-detail-padding">
        <div class="row">
            <div class="col-12">
                <table class="table table-responsive-md table-bordered table-striped">
                    <thead>
                        <tr>
                            <th scope="col">Total / Product</th>
                            <th scope="col">Loans Issued</th>
                            <th scope="col">Active Loans</th>
                            <th scope="col">Additional Information</th>
                            <th scope="col">Other</th>
                        </tr>
                     </thead>

                      <tbody>
                            <tr>
                                <td>John Paul</td>
                                <td>Saving</td>
                                <td>9/15/2021</td>
                                <td>Lorem Dorem Dummy</td>
                                <td>$345,451</td>
                            </tr>
                            <tr>
                                <td>John Paul</td>
                                <td>Saving</td>
                                <td>9/15/2021</td>
                                <td>Lorem Dorem Dummy</td>
                                <td>$345,451</td>
                            </tr>
                            <tr>
                                <td>John Paul</td>
                                <td>Saving</td>
                                <td>9/15/2021</td>
                                <td>Lorem Dorem Dummy</td>
                                <td>$345,451</td>
                            </tr>
                      </tbody>

                </table>

            </div>
        </div>
    </div>
</section>